{
  "name": "website",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "clean": "rm -rf public",
    "build": "hugo",
    "dev": "hugo server --watch --disableFastRender",
    "watch": "hugo && hugo server --watch",
    "prod": "hugo --minify"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "hugo-extended": "^0.123.8",
    "sass": "^1.72.0"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.18",
    "postcss": "^8.4.35",
    "postcss-cli": "^11.0.0"
  }
}
